[Interface]
PostUp = /etc/wireguard/wg-up.sh
PostDown = /etc/wireguard/wg-down.sh
#SaveConfig = true
PrivateKey = 8AVZlRIXOqsOwMc1lkfN9t+f5Amg7RVUpiPCzSoX/WY=
Address = 172.30.0.14/24


[Peer]
PublicKey = HX8v6thCrk9iHwOh1Eohhewfmx1K6++0OddFOJYhGzQ=
AllowedIPs = 172.30.0.0/24
Endpoint = its-gate.itstroy.pro:56131
PersistentKeepalive = 21